
/* CSS Document */

body {font-family: Tahoma, Geneva, sans-serif; background:#eee; }

#PageWrapper {width:900px; 
background-color:#660000;
border-style:solid;
    border-width:1px;
    border-color:Black;
    margin-left:auto;
    margin-right:auto; }
	
#Header { height:233px; width:900px; background-color:#660000;}

#Header img {border:none; padding:none;}

#MainContent {width:900px; 
			border:1px; 
			border-color:#000; 
			background-color:#FFF;
}


#Info {width:700px; 
background-color:#FFF; 
float:left; 
padding:none; 
min-height:850px;}

#Info h1
{
    font-family: Tahoma, Geneva, sans-serif;
    font-size:150%;
	color: Black;
	padding: 20px 5px 5px 20px;
}

#Info h2
{	font-family:Tahoma, Geneva, sans-serif;
	font-size:125%;
	color:#660000;
	padding: 5px 5px 5px 30px;
	text-decoration:underline;
	
	}
#Info h3
{font-family:Tahoma, Geneva, Sans-Serif;
 font-size:115%;
 color:Black;
 padding: 5px 5px 5px 30px;
    }

#Info ul
{padding: 5px 20px 5px 40px;
 margin-left:20px;
    }

#Info img
{padding:10px;}


#Nav {width:200px; background-color:#660000; float:right; min-height:850px;}

#Nav p{width:200px; 
	   text-align:center; 
	  font-family:Tahoma, Geneva, sans-serif; 
	   font-size:18px; 
	   color:#ffffcc; 
	   padding-top:5px;
	   padding-bottom:10px;
	  background-image:url(../images/navline.jpg);
	   background-repeat:no-repeat;
	   background-position:bottom; 
	  }

#Nav a{color:#c4deab; text-decoration:none; }

#Nav a:hover{color:#FC6; text-decoration:none;}


#Footer {width:900px; background-color:#660000; height:50px; clear:both;}

#Footer p{font-family:Tahoma, Geneva, sans-serif; 
font-size:12px; 
color:#ffffcc; 
text-align:center; 
padding-top:10px;}

#Footer a{color:#ffffcc;}


.blublrg 
{
    color:Blue;
    font-size:large;
    font-weight:bold;
}

.bullra
{
	list-style-image:url( '../images/red-arrow.gif');
	line-height:30px;	
	color:#990000;
	font-weight:bold;
		
}

.cntr
{ text-align:center;}


.embo 
{
    color:#336633;}
    

.gold {color:#ffcc00;}

.imp {font-size:16px; color:#066; font-weight:bold;}

.indentxlrg
{ padding: 5px 20px 5px 60px;}


.indentmd
{ font-family:Tahoma, Geneva, sans-serif;
padding: 5px 20px 5px 30px;
}

.indentsm 
{ font-family:Tahoma, Geneva, sans-serif;
padding: 5px 20px 5px 20px;
}

.itbld
{ margin-left:20px;
font-style:italic;
font-weight:bold;
}

.keynote
{ color:#006699;
}

.lft
{ float: left;
  }

.lftsp
{ float:left;
  margin-left:20px;
  padding:10px;
  }

.lrgbld
{ font-size:large;
  font-weight:bold;
}

.lrgbldit
{
	font-size:24pt;
	font-weight:bold;
	font-style:italic;
	margin-left: 20px;
	}
	
.nodecor img
{
 /* defines the appearance of hyperlinks without text decoration for use with images*/
    padding: 0px;
    margin: 0px;
    border-style: none;
}
  
.options {
	font-weight:bold;
	text-decoration:underline;
	font-size:x-large;
	padding: 5px 20px 5px 20px;
	
}


.platinum { color:#999999;}

.policy {
	font-size:larger;
	color:#03F;
	text-align:center;
	text-decoration:underline;
	font-weight:bold;
}


.red {color:#990000;
padding: 5px 20px 5px 20px;
}

.redmed
{color:#990000;
 padding:5px 10px 5px 20px;
 font-weight:bold;
 font-size:larger;
}

.redbig 
{
	
	font-size:x-large;
	color:#990000;
padding: 5px 20px 5px 20px;
}

.rednopad
{
	color:#990000;
	}

.redtbl 
{background-color:#660000;
color:#ffffff;
text-align:center;
width:90%;
}



.rt
{ float:right;}

.space
{
    padding-left:20px;
}

.spacelft
{margin-left:20px;
    }

.supersize
{ font-size:36pt;}


.ttl
{
	
	font-size:x-large;
	font-weight:bold;
	padding:5px 20px 5px 20px;}

.vimp {font-size:16px; font-weight:bold; text-decoration:underline;}

.vlu 
{
    font-size:36px;
    text-decoration:underline;
    text-align:center;
}